Bug 451739 - help should mention input-method argument
help should mention input-method argument
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-16 21:44 EDT by Jens Petersen
Modified: 2008-06-24 23:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-24 23:04:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2008-06-16 21:44:43 EDT
Description of problem:
imsettings utilities should mention that they need a input-method name argument.

How reproducible:
every time

Steps to Reproduce:
1. run imsettings-start
  
Actual results:
1.
Usage:
  imsettings-start [OPTION...]

Help Options:
  -?, --help          Show help options

Application Options:
  -n, --no-update     Do not update .xinputrc.


Expected results:
Usage:
  imsettings-start [OPTION...] INPUTMETHOD

Additional info:
Alternative it would be nice to just default to the preferred installed IM.
Comment 1 Akira TAGOH 2008-06-17 02:24:48 EDT
Fixed in 0.101.2-1.fc10.

Note You need to log in before you can comment on or make changes to this bug.